/*******Responsive CSS Begins********/
@media only screen and (max-width:1220px){
#header,#navigation #nav_menu-2,#container-holder, #footer-top, #footer-bottom, .list_carousel{ width:95%; margin-left:auto; margin-right:auto;}

#container{ width:73%;}
#sidebar{ width:25%;}
#sidebar .widget_ajaxy_sf_widget{ width:90%; padding:5%;}
.box3, .widget_slpwidgetadvanced, .widget_slpwidgetbasic, #sidebar .box1, #sidebar .box1-left{ width:100%;}
#sidebar .box1-left p{ margin-left:0;}
#sidebar .box1-left p a{ margin-left:15px;}
.list_carousel .caroufredsel_wrapper{ width:100% !important;}
img{ max-width:100%; height:auto;}

}
@media only screen and (max-width:1160px){
#sidebar .widget_slpwidgetadvanced input[type="submit"], #sidebar .widget_slpwidgetbasic input[type="submit"]{ margin:10px 0 0 15px}
}
@media only screen and (max-width:1160px){
#sidebar .sf_search .sf_input[type="text"]{ width:225px !important;}
}
@media only screen and (max-width:1055px){
#sidebar{ margin-right:0;}
.column1, .column2, .column4{ float:left; width:24%; margin:0;}
.column3{ float:left; width:28%; margin:0;}

}
@media only screen and (max-width:1024px){
#footer-bottom-wrap center{width: 95%; margin: 0 auto;}	
}
@media only screen and (max-width:1024px){
#sidebar .sf_search .sf_input[type="text"]{ width:208px !important;}
}
@media only screen and (max-width:885px){
#login{ margin-right:10%;}
#click-menu {  background: #ee000f !important; top:40px !important;}
#header-wrap #navigation{ display:none;}

}

@media only screen and (max-width:850px){
#sidebar .sf_search .sf_input[type="text"]{ width:180px !important;}
#sidebar .box1-left img{ max-width:100%;}
}

@media only screen and (max-width:800px){
div.product div.summary{ width:100%;}
.column3{ width:40%;}
.widget_slpwidgetadvanced input#address_input_slpw_adv, .widget_slpwidgetbasic input#address_input_slpw_basic{ width:80%;}
#sidebar .sf_search .sf_input[type="text"] {
    width: 170px !important;
}
.jigoshop #content ul.products li.product { width:30%;}
.products li a img{ max-width:100%;}
}

@media only screen and (max-width:770px){
.bottom-right {
    float: right;
    margin-top: 0px;
    text-align: center;
    width: 100%;
}

.bottom-left {
    float: left;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}
}

@media only screen and (max-width:640px){

#header {
    float: left;
    height: auto !important;
    width: 100%;
}
.logo {
    float: left;
    margin: 0px 0 20px;
    width: 100%;
    text-align: center;
}

#login {
    float: left;
    margin: 0 auto;
    width: 100%;
}
#click-menu{ top: 75px !important;}

#slide-wrap {
    float: left;
    margin: 0 auto 60px;
    width: 100%;
}

#container, #sidebar{ width:100%;}
.column1, .column2, .column4{ width:30%;}
#sidebar .sf_search .sf_input[type="text"] {
    width: 280px !important;
}
#content #breadcrumb, #content .type-product { padding-top:15px !important; line-height: 26px;}
}
@media only screen and (max-width:480px){
.column1, .column2, .column3, .column4 { margin-bottom:20px;width: 50%;}
.column1 li{ width: 50%;}
.list_carousel{ display:none;}
#container table tr td{ width:100% !important;}
.jigoshop #content ul.products li.product { width:100%;}
}
@media only screen and (max-width:360px){
div.product div.images img{ width:90% !important; padding:0 !important;}
.logo{ margin:0 0 50px 20px; text-align:left;}
.column1, .column2, .column3, .column4 { width: 100%;}
#slide-wrap { display:none;}
#login{ height:auto;}
}

/*******Responsive CSS Ends********/